Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPetya Sabeva2016-04-05 01:38:29 -0400
committerPetya Sabeva2016-04-05 01:38:29 -0400
commit5a6557eaeb06cba8f5e98b6e58ea7842f18e2aec (patch)
treed3069f1633cdfcfdfd61424d8d477ba64557ae0d
parent7ad2f9e2e823f6ba88d3e761954e4a55564c9c39 (diff)
downloadwebtools.dali-5a6557eaeb06cba8f5e98b6e58ea7842f18e2aec.tar.gz
webtools.dali-5a6557eaeb06cba8f5e98b6e58ea7842f18e2aec.tar.xz
webtools.dali-5a6557eaeb06cba8f5e98b6e58ea7842f18e2aec.zip
Update plugin level dependencies and JavaSE version
-rw-r--r--jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.ui/META-INF/MANIFEST.MF16
-rw-r--r--jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.swtbot.tests/META-INF/MANIFEST.MF6
-rw-r--r--jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.ui.tests/META-INF/MANIFEST.MF6
3 files changed, 12 insertions, 16 deletions
diff --git a/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.ui/META-INF/MANIFEST.MF b/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.ui/META-INF/MANIFEST.MF
index 094c191d19..7fc61665da 100644
--- a/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.ui/META-INF/MANIFEST.MF
+++ b/jpa_diagram_editor/plugins/org.eclipse.jpt.jpadiagrameditor.ui/META-INF/MANIFEST.MF
@@ -8,15 +8,15 @@ Bundle-Activator: org.eclipse.jpt.jpadiagrameditor.ui.internal.JPADiagramEditorP
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.5.0,3.0.0)",
org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)",
org.eclipse.gef;bundle-version="[3.6.0,4.0.0)",
- org.eclipse.graphiti;bundle-version="[0.9.0,1.0.0)",
- org.eclipse.graphiti.mm;bundle-version="[0.9.0,1.0.0)",
- org.eclipse.graphiti.pattern;bundle-version="[0.9.0,1.0.0)",
- org.eclipse.graphiti.ui;bundle-version="[0.9.0,1.0.0)",
+ org.eclipse.graphiti;bundle-version="[0.12.0,1.0.0)",
+ org.eclipse.graphiti.mm;bundle-version="[0.12.0,1.0.0)",
+ org.eclipse.graphiti.pattern;bundle-version="[0.12.0,1.0.0)",
+ org.eclipse.graphiti.ui;bundle-version="[0.12.0,1.0.0)",
org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jdt.ui;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jface.text;bundle-version="[3.7.0,4.0.0)",
@@ -30,11 +30,7 @@ Require-Bundle: org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
org.eclipse.wst.common.project.facet.core;bundle-version="[1.3.0,2.0.0)",
org.eclipse.core.filesystem;bundle-version="1.3.100",
org.eclipse.jpt.common.ui;bundle-version="1.3.0",
- org.eclipse.jdt.core.manipulation;bundle-version="1.5.0",
- org.eclipse.graphiti.mm.source;bundle-version="0.12.0",
- org.eclipse.graphiti.pattern.source;bundle-version="0.12.0",
- org.eclipse.graphiti.source;bundle-version="0.12.0",
- org.eclipse.graphiti.ui.source;bundle-version="0.12.0"
+ org.eclipse.jdt.core.manipulation;bundle-version="1.5.0"
Export-Package: org.eclipse.jpt.jpadiagrameditor.ui.internal;x-internal:=true,
org.eclipse.jpt.jpadiagrameditor.ui.internal.dialog;x-internal:=true,
org.eclipse.jpt.jpadiagrameditor.ui.internal.facade;x-internal:=true,
diff --git a/jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.swtbot.tests/META-INF/MANIFEST.MF b/jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.swtbot.tests/META-INF/MANIFEST.MF
index 7a9f4f33d5..556c01ec34 100644
--- a/jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.swtbot.tests/META-INF/MANIFEST.MF
+++ b/jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.swtbot.tests/META-INF/MANIFEST.MF
@@ -8,13 +8,13 @@ Bundle-Activator: org.eclipse.jpt.jpadiagrameditor.swtbot.tests.internal.JPAEdit
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.easymock;bundle-version="[2.4.0,3.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.5.0,3.0.0)",
org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)",
org.eclipse.gef;bundle-version="[3.6.0,4.0.0)",
- org.eclipse.graphiti;bundle-version="[0.9.0,1.0.0)",
- org.eclipse.graphiti.ui;bundle-version="[0.9.0,1.0.0)",
+ org.eclipse.graphiti;bundle-version="[0.12.0,1.0.0)",
+ org.eclipse.graphiti.ui;bundle-version="[0.12.0,1.0.0)",
org.eclipse.jpt.common.core;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jpt.common.utility;bundle-version="[2.0.0,3.0.0)",
org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
diff --git a/jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.ui.tests/META-INF/MANIFEST.MF b/jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.ui.tests/META-INF/MANIFEST.MF
index 23896e7b0d..f701c4ff06 100644
--- a/jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.ui.tests/META-INF/MANIFEST.MF
+++ b/jpa_diagram_editor/tests/org.eclipse.jpt.jpadiagrameditor.ui.tests/META-INF/MANIFEST.MF
@@ -8,13 +8,13 @@ Bundle-Activator: org.eclipse.jpt.jpadiagrameditor.ui.tests.internal.JPAEditorTe
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.easymock;bundle-version="[2.4.0,3.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.5.0,3.0.0)",
org.eclipse.emf.transaction;bundle-version="[1.4.0,2.0.0)",
org.eclipse.gef;bundle-version="[3.6.0,4.0.0)",
- org.eclipse.graphiti;bundle-version="[0.9.0,1.0.0)",
- org.eclipse.graphiti.ui;bundle-version="[0.9.0,1.0.0)",
+ org.eclipse.graphiti;bundle-version="[0.12.0,1.0.0)",
+ org.eclipse.graphiti.ui;bundle-version="[0.12.0,1.0.0)",
org.eclipse.jpt.common.core;bundle-version="[1.0.0,2.0.0)",
org.eclipse.jpt.common.utility;bundle-version="[2.0.0,3.0.0)",
org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",

Back to the top